RubyGems Navigation menu

opener-constituent-parser-de 1.2.1

Constituent parser for the German language

Versions:

  1. 1.2.1 - January 12, 2015 (52 MB)
  2. 1.2.0 - June 25, 2014 (52 MB)
  3. 1.1.2 - June 24, 2014 (52 MB)
  4. 1.1.1 - June 24, 2014 (52 MB)
  5. 1.1.0 - June 23, 2014 (52 MB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Sha 256 checksum:

d8820db268406588a42c770e41e574cf55d65b2efcc4605a0aade1b562777b80

Total downloads 3,065

For this version 270

Show all versions (8 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: